borg-key(1)

Name
borg-key - Manage a keyfile or repokey of a repository

SYNOPSIS
borg [common options] key export ...
borg [common options] key export-related-secrets ...
borg [common options] key import ...
borg [common options] key change-passphrase ...
borg [common options] key migrate-to-repokey ...

SEE ALSO

borg-common(1), borg-key-export(1), borg-key-export-related-secrets(1), borg-key-import(1), borg-key-change-passphrase(1), borg-key-migrate-to-repokey(1)

Author
The Borg Collective